WordPress 3.7.1维护更新

WordPress 3.7.1现已可用!这个维护更新修正了WordPress 3.7中的11个bug,包括:

  • 有说明的图像可在可视化编辑器中正确显示。
  • 使得部分较旧或未得到妥善配置的服务器上的站点能够继续从WordPress.org检查更新。
  • 防止因部分插件过早地调用部分WordPress函数而造成的致命错误。
  • 修正了get_pages()中的层级排序、wp_list_categories()中的排除项、和以空值调用in_category()时的行为。
  • 修复了在搜索时可能出现的警告和一些其他提示。

要查看全部修改,请参见工单列表修改历史

如果您已经是近两百万名WordPress 3.7用户中的一员,我们将会在未来几小时中为您在后台自动更新到WordPress 3.7.1。(当然,只是对于那些支持自动更新的站点。)

下载WordPress 3.7.1简体中文版)或到管理后台的“仪表盘”→“更新”来升级。

Just a few fixes
Your new update attitude:
Zero clicks given

48 thoughts on “WordPress 3.7.1维护更新

  1. 我昨天刚更新3.7,一觉醒来3.7.1已经出来!希望WORDPRESS能继续更新完美!割了$为啥后台外观编辑代码会出现Warning: sprintf() [function.sprintf]: Too few arguments in D:\wwwroot\ftp91132\Web\wp-admin\theme-editor.php on line 33 求决绝

  2. 感觉wordpress官网是在随随便便耍着玩啊,那么多bug没有测试直接就放出所谓的正式版了???

  3. 这次更新的太快了,不得不赶紧跟上,一定是3.7出严重漏洞了吧
    话说官网还有人专门去掉评论链接呢,加个nofollow不就完了,让大家交流一下有何不好

  4. 这是我用WordPress做的单本小说站哈!
    WordPress虽然越来越大,不过可是很好用哈。
    支持一下!

  5. Warning: sprintf() [function.sprintf]: Too few arguments in D:wwwrootftp91132Webwp-admintheme-editor.php on line 33

    错误的话自己删除下”sprintf( “及后面一个”)”

  6. 更新太快,是不是也代表不成熟,不稳定吗?
    从3.52后面开始,我用了都有问题,现在都没有更新了。

  7. 更新挂了,现在打不开了,显示这样

    Warning: require(/home/qianfota/public_html/wp-includes/date.php) [function.require]: failed to open stream: No such file or directory in /home/qianfota/public_html/wp-settings.php on line 110

    Fatal error: require() [function.require]: Failed opening required ‘/home/qianfota/public_html/wp-includes/date.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/qianfota/public_html/wp-settings.php on line 110

    求救

  8. 今晚下载了3.7.1的wp,在我的电脑上装了N次,均出现后台无权限访问。每次都是删干净文件数据库全新安装。但每次后台的菜单都不能点,点击就会报错,无权限。

    环境:apache php5.4 mysql5.5
    目录everyone完全控制。

  9. 为什么问题这么多,更新快有什么用,让我越来越晕。漏洞百出。快速编辑在google浏览有效,但在ie8没用,一更新,标题,别名都没有了。插入相册又不行。在自定义域中加入了编辑框后,或点上面全屏进入无法插入相册。

  10. 找到问题了,不是不能插入,是编辑器不支持短标签。不显示;但代码中的代码存在。

发表评论